$dark-background-color: #2E4756
$accent-yellow: #FFC800
$accent-red: #FE5E41
$white: #FFFFFF
$grey: #9BB4AC

body
  background-color: $dark-background-color
  color: $white

body::-webkit-scrollbar
  width: 0.25vw

body::-webkit-scrollbar-track
  background: $dark-background-color

body::-webkit-scrollbar-thumb
  background: $grey

canvas
  width: inherit !important
  height: inherit !important
  border-radius: inherit
  overflow: hidden

.floating-medium
  box-shadow: 0.7vh 0.7vh 0.7vh 0vh #00000040

.maximize
  width: 100vw
  height: 100vh
  position: absolute
  z-index: 2

.unfocused
  filter: blur(20px) saturate(0)
  transition: filter 100ms ease

svg
  height: inherit
  width: inherit
  fill: inherit
